Subject: bug#20285: 25.0.50; blink-cursor-mode sometimes stops blinking

From: Eli Zaretskii <[email-masked]>
Date: Sat, 11 Apr 2015 17:48:12 +0300

> From: Tassilo Horn <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
> Date: Sat, 11 Apr 2015 16:30:06 +0200
> 
> > How 'bout something smaller than 0.5 (e.g. 0.45)?
> 
> I've tried both 0.53 and 0.45 and haven't been able to reproduce the
> hang.  But I haven't tested long enough to tell if that really solves
> the issue.

0.47 works here (I prefer it to 0.45, which is too "round", and might
easily resonate with something like 9 sec period).